{
	Map: [
		{
			MapName: "Europe Minimalism",
			Author: "Danya Retnyzer",
			BackgroundName: "EuropeM",
			ContinentsPackage: "Earth6"
			RegionsPackage: "Earth_AoC2",
			NumberOfProvinces: 2,
			MapScale: 3,
			WorldMap: false,
			Scenario: "testScenario",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}